
Application: gvSIG desktop - gvSIG bugs #3585
SizeUnits en publicación
06/11/2015 09:38 AM - José Vicente Higón

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Publish
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2312 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

No se puede indicar un símbolo de 2.5 mm (en el papel). En la publicación se interpreta como 2.5 pixels.
La solución pasa por indicar el parámetro SIZEUNITS a nivel de LAYER

History
#1 - 10/26/2015 06:01 PM - Álvaro Anguix
- Assignee deleted (José Badía)

#2 - 02/04/2019 05:09 PM - Álvaro Anguix
- Status changed from New to Outdated
